Support Forums

Support Offline : Mon - Fri / 10am - 6pm (GMT +6)

Your Time: Our Time:

Error after "fixing" the dreaded Joomla 3.81 upgrade issue...

Featured Lock Resolved Issue
I have a site that is using the Probusiness Template with Helix 3. On one of the pages that was made with SP Pagebuilder Pro, I get an error that points to an error.php file in the templates directory. The line that throws the error is "require_once(JPATH_LIBRARIES.'/joomla/document/html/renderer/head.php');" I did follow your suggestions to fix the fact that I updated Joomla to 3.81 before updating your software (I never received the message), and other pages looked fine. This page just threw this error in the last few days. Any suggestions? I got rid of the folder that you specified, reinstalled the com_sppagebuilder, everything should be working; what did I miss?

5 Answers

Please login to view replies.

Leaderboard (30 days)

Paul Frankowski

Paul Frankowski

Total Accepted Answers: 187
Sifat

Sifat

Total Accepted Answers: 67
Toufiq

Toufiq

Total Accepted Answers: 37
Pavel

Pavel

Total Accepted Answers: 5
R

rabiahshahad

Total Accepted Answers: 2

100+

Templates

200,000+

Community Users

Newsletter

Don’t miss any updates of our new templates and extensions and all the astonishing offers we bring for you.
We never spam

Joomla! ® name is used under a limited license from Open Source Matters in the United States and other countries. JoomShaper.com is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

Connect Us